Active Sky Evolution SP4补丁

这不是一个错误,Active Sky Evolution即将获得SP4补丁,支持FS2004和FSX。
如果你使用的是Active Sky 2012,你可以忽略这条消息。这个补丁仅适用与Active Sky Evolution。FS2004用户将获得更真实的环境贴图和天气模拟。修复漏洞修复的列表请点击这里

Comments are closed.